.grid-container {
  display: grid;
  grid-template-columns: auto auto;
  padding: 60px;
}
.grid-item {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 20px;
  text-align: left;
  margin: 25px;
}
